
header:after, .main:after {height:0;content:".";display:block;clear:both;visibility:hidden;}

body{background:url(../images/bg2.jpg) repeat-x fixed center top  #e7e8e9; min-width:240px;-webkit-text-size-adjust: none; color:#333;}
.wrapper {
    margin: 0 auto;
    width: 960px;
}
.offscreen {
	text-indent:-99999px;
	position:absolute;
}
section#buttons {
	text-indent: -99999px;
	float: left;
    margin: 20px 0;
    width: 960px;
}
section#buttons ul li {
    list-style-type: none;
    float: left;
    height: 145px;
    margin: 0;
	list-style-type: none;
}
section#buttons ul {
    list-style-type: none;
    margin: 0;
}
section#buttons ul li p {
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-indent:0;
	text-align:center;
}
section#buttons ul li a {
    display: block;
    height: 116px;
}
section#buttons li#PTM {
    background: url("../images/PTM.png") no-repeat scroll 0 0 transparent;
    margin: 0 10px 0 5px;
    width: 230px;
}
section#buttons li#SDS {
    background: url("../images/SDS.png") no-repeat scroll 0 0 transparent;
    margin: 0 10px 0 0;
    width: 230px;
}
section#buttons li#ADD {
    background: url("../images/add-services.png") no-repeat scroll 0 0 transparent;
    margin: 0 10px 0 0;
    width: 230px;
}
section#buttons li#team {
    background: url("../images/team.png") no-repeat scroll 0 0 transparent;
    margin: 0;
    width: 230px;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
}
::-moz-selection{background:#333; color:#fff; text-shadow:none;}
::selection {background:#333; color:#fff; text-shadow:none;}
a:link {-webkit-tap-highlight-color:#55b61e;}

a.btn{background:#55b61e; color:#fff; display:inline-block; border-radius:4px; padding:6px 15px; margin-top:10px; text-transform:uppercase; letter-spacing:1px; border-bottom:none !important; font-size:13px;}
a.btn:after{content:'\2192'; padding-left:10px;  font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a.btn:hover{background:#d80000; color:#fff;}
.content img{border:5px solid #d7d7d7; width:60%; height:auto; float:left; margin:6px 20px 10px 0;}
.content .hero {border:5px solid #d7d7d7; width:98%; height:auto; float:left; margin:0 0 20px 0;}
.content ul{margin:20px 0 20px 30px;}
.content li{line-height:22px; margin-bottom:5px;font-size:16px;line-height:24px;font-family:"ProximaSansRegular",Helvetica,Arial,sans-serif; }

.content-container h1{font-family:"ContinuumMediumRegular", Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#55b61e;font-size:35px; border-bottom:1px solid #e5e5e5; padding-bottom:7px; margin-bottom:23px;}
.content-container h1 span.amp{font-family:"ContinuumMediumRegular",Georgia; font-style:italic;}
.content-container h2{font-size:26px; margin-bottom:15px; padding-top:15px;}
.content-container h3{font-size:21px; margin-bottom:10px; padding-top:10px;}
.content a{border-bottom:1px solid #55b61e;}

.brand{float:left;}
.brand h2{font-size:26px; font-family:"ContinuumMediumRegular", Helvetica, Arial, sans-serif;color:#fff; font-weight:bold; padding:0 0 10px 0;}
.brand, .brand:hover{color:#fff;} 
.header .primary ul{float:right; margin:85px -15px 0 0; white-space:nowrap;}
.header .primary li{float:left; padding-bottom:20px; margin:0 5px 4px 0;}
.header .primary li a{color:#350047; font-size:15px; font-family:Helvetica, Arial, sans-serif; padding:7px 8px 5px; border-radius:4px; font-weight:bold; display:block; -moz-transition:color 0.2s; -webkit-transition:color 0.2s; transition:color 0.2s;}
.header .primary li a:hover{color:#55B61E;} 
.header .primary li.section a, .header .primary li.current a{color:#55B61E;}
.header .primary li.section, .header .primary li.current{}

.inner{max-width:1100px; margin:0 auto; padding:0 30px; overflow-x:hidden;}
.ie6 .inner {width:960px;}
.ie7 .inner, .ie7 .inner{min-width:800px;}
.main{background:#fff; padding:20px 0 20px; min-height: 100px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}
aside{float:left; width:20%; margin-top:17px;}

.secondary h3{font-size:20px; color:#b8b7b7; margin-bottom:11px;}
.secondary {border-bottom:1px solid #e5e5e5;}
.secondary li{border-top:1px solid #e5e5e5; position:relative;}
.secondary li .arrow{color:#55b61e; padding-right:5px; display:block; font-size:15px; position:absolute; left:2px; top:5px; -moz-transition:0.2s; -webkit-transition:0.2s; transition:0.2s;}
.secondary li:hover .arrow{left:6px;}
.secondary li a{padding:8px 0; display:block; width:100%; text-transform:uppercase; letter-spacing:1px; font-size:11px; color:#666;}
.secondary li .text {padding-left:28px; display:block;}
.secondary li.section, .secondary li.current{background-color:#f9f9f9;}
.secondary li.section a, .secondary li.current a{color:#000;}

.content-container{float:left;width:100%;}
.no-sidebar .content-container{float:left;}
.header{background: none repeat scroll 0 0 #FFFFFF;margin:10px 0;border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px}
.header .inner{padding-top:20px;}

.footer{color:#999; background:#fff; padding:5px 0; margin:20px 0; font-size:11px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;font-family:"ProximaSansRegular",Helvetica,Arial,sans-serif;}
.footer a{color:#999;}
.connect a, .connect a:hover, .connect a:active {
    color: #FFFFFF;
}
.footer a:hover{text-decoration:underline;}
.footer .left{float:left; color:#000; display:block;}
.footer .right{float:right; display:block;}
.footer span{padding:0 3px; color:#bbb;}
.footer .primary{display:inline-block;}
.footer .primary li{display:inline-block;}
.ie6 .footer .primary li, .ie7 .footer .primary li{display:inline; zoom:1; margin-right:10px;}
.footer .primary li:after{padding:0 3px 0 5px; content:'/'; color:#999;}
.footer .primary li:last-child:after{content:'';}
.footer .arrow{padding:0 8px 0 5px; color:#55b61e; font-size:13px;}


@media only screen and (max-width: 960px) {
.content img{width:97%; height:auto; margin:0 0 20px;}
}

@media only screen and (max-width: 700px) {
.brand{margin-left:12px; margin-bottom:15px;}
.header .inner{padding:10px 0 5px 5px;}
.header .primary ul {float:left; width:100%; margin:10px 0 0 0; white-space:normal;} 
.header .primary ul li{margin:0 0 10px 6px; padding-bottom:0; background-image:none !important;}
.header .primary ul li.current a, .header .primary ul li.section a{background-color:#525252;}
.main{padding:20px 0 45px;}
.content-container, aside{width:100%;}
.content-container h1{font-size:30px; margin-bottom:15px; padding-bottom:3px;}
.content-container p{font-size:14px; line-height:24px;}
p.intro{font-size:20px; line-height:28px;}
.inner{padding:0 22px;}
.secondary li a{line-height:22px;}
.footer .right{float:left; padding-top:14px; width:100%;}
}


@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	.header,  .footer{display:none;}
  a, a:visited { text-decoration: underline; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
/* Search box style */
.search {
    height: 50px;
    margin: 20px 0 0;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}
#Search .middleColumn {
    background: none repeat scroll 0 0 transparent;
    height: 1px;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#SearchForm_SearchForm_action_results {margin:30px 0 0;}
#SearchForm_SearchForm_Search {
	width:100%;
}
.current .levela {
	font-weight:bold;
	font-size:0.8em;
}
.content table img {border:0px; width:auto; height:auto; float:left;margin:7px 5px;}
td.title {
    color: #333333;
    font-weight: bold;
    padding-left: 0;
    white-space: nowrap;
    width: 27%;
}
.content table ul {
	margin:0 0 0 10px;
	vertical-align: middle;
	}
	
.content table {
margin-left: 0;
padding-left: 0;
list-style: none;
width:100%;
}

.content table li, .content li {
padding: 2px 0 0 15px;
background-image: url(../images/bulletPoint.jpg);
background-repeat: no-repeat;
background-position: 0 .5em;
}

.slidingDiv {
    min-height:200px;
    background-color: #fff;
    padding:10px;
    margin-top:10px;
}
 
.show_hide {
    display:none;
}
.contactpage {
	float:right;
	width:60%;
	padding:20px 0 10px 10px;
}
.leftblock {
	float:left;
	width:46%;
	padding:0 20px 20px 0;
	border-right:1px solid #55b61e;
}
.rightblock {
	float:left;
	width:46%;
	padding:0 20px 20px;
}